Subject: Re: bug#56791: [PATCH] Add window arg to splitting commands, new commands to split root window

From: Daniel Martín <[email-masked]>
Date: Wed, 27 Jul 2022 15:31:47 +0200

Hugo Heagren via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Some proposed new commands and relevant bindings.
>
> Motivation: sometimes, I have a complex window setup, and I want a
> large new window to work in for a while, taking up a high proportion
> of the frame. The currently-available interactive commands for
> splitting windows only operate on the the selected window.

Thanks.  I think in bug#56767 there is another implementation of the
same use case.